﻿$ErrorActionPreference = 'Stop';

$packageName    = 'unity-appletv'
$toolsDir       = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url64          = 'https://download.unity3d.com/download_unity/787658998520/TargetSupportInstaller/UnitySetup-AppleTV-Support-for-Editor-2018.2.0f2.exe'
$checksum64     = '35a3923d7f3144f0f3a8ec626cd9460f444739c30b8d0c201dcd9aa4b00465d7'

$packageArgs = @{
  packageName    = $packageName
  fileType       = 'EXE'
  url64bit       = $url64
  checksum64     = $checksum64
  checksumType64 = 'sha256'
  silentArgs     = '/S'
  validExitCodes = @(0)
}

Install-ChocolateyPackage @packageArgs
